package com.inspect.metadata.mqtt.enums;

import lombok.Getter;

@Getter
public enum HrDeviceEnum {
    Nest(0, "机巢"),
    Drone(1, "无人机");

    private final Integer code;
    private final String value;

    HrDeviceEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }
}
